/* - TEXT STYLES CSS - */

div.text-style h1 {
	font: 600 28px/34px 'Open Sans', 'Trebuchet MS', Verdana, Arial;
	color: #000;
	margin: 0 0 5px 0;
}

div.text-style h2 {
	font: 600 17px/23px 'Open Sans', 'Trebuchet MS', Verdana, Arial;
	color: #000;
	margin: 0 0 15px 0;
}

div.text-style h3 {
	font: 700 13px/20px 'Open Sans', 'Trebuchet MS', Verdana, Arial;
	color: #000;
	margin: 0 0 15px 0;
}

div.text-style h4 {
	font: 400 13px/20px 'Open Sans', 'Trebuchet MS', Verdana, Arial;
	color: #000;
	margin: 0 0 15px 0;
}

div.text-style h5 {
	font: 400 13px/20px 'Open Sans', 'Trebuchet MS', Verdana, Arial;
	color: #000;
	margin: 0;
}

div.text-style h6 {
	font: 400 13px/20px 'Open Sans', 'Trebuchet MS', Verdana, Arial;
	color: #F7941E;
	margin: 0;
}

div.text-style hr {
	margin-top: 20px;
	margin-bottom: 20px;
	border: 0;
	border-top: 1px solid;
	border-color: #F7941E;
}

div.text-style h1 a, div.text-style h1 a:hover {
	color: #000;
	text-decoration: none;
}

div.text-style a {
	color: #F7941E;
	text-decoration: none;
	cursor: pointer;
}

div.text-style a:hover {
	color: #F7941E;
	text-decoration: underline;
	cursor: pointer;
}

/* NEXTRON (FORMS, SUCCESSBOX/ERRORBOX) */
div.text-style button.form, div.text-style input.form, div.text-style input.formred, div.text-style textarea.form, div.text-style textarea.formred, div.text-style select.form, div.text-style a.explorabutton  {
	padding:4px 5px;
	border: 1px solid #013766;
	-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2);
}

div.text-style button.form, div.text-style input.form[type="submit"], div.text-style input.form[type="button"], div.text-style input.forms[type="submit"], div.text-style a.explorabutton {
	background-color:#F7941E;
	border: 1px solid #F7941E;
	color:#fff;
	font-weight:bold;
	cursor:pointer;
}

div.text-style div.errorbox {
	padding:5px;
	border-bottom:3px solid red;
	border-top:3px solid red;
	color:#fff;
	background-color:#013766;
	margin-bottom:15px;
	font-size:15px;
	line-height:24px;
}

div.text-style div.errorbox ul, div.text div.errorbox li {
	color:#fff;
	margin-top:0px;
	margin-bottom:0px;
	font-size:12px;
	line-height:18px;
}

div.text-style div.successbox {
	padding:5px;
	border-bottom:3px solid #009900;
	border-top:3px solid #009900;
	color:#fff;
	background-color:#013766;
	margin-bottom:15px;
	font-size:15px;
	line-height:24px;
}

/* NEXTRON Bootstrap overrides */
div.text-style a.btn, div.text-style a.btn:hover {
	text-decoration:none;
	color:#333;
}
div.text-style a.btn-primary, div.text-style a.btn-primary:hover {
	color:white;
}

/* best seats fancybox button */

@media (max-width: 570px) {
	.center-sm {
		text-align: center;
	}
}
div.text-style .bestseat-button {
	display: inline-block;
	border: 1px solid #F7941E;
	color: #F7941E;
	background-color: #ffffff;
	border-radius: 0px;
	padding: 10px 20px;
	transition: all .2s ease;
	font-weight: 700;
	font-size: 14px;
	font-family: "Open Sans", "Trebuchet MS", Verdana, Arial;
	cursor: pointer;
}
div.text-style .bestseat-button:hover,
div.text-style a.bestseat-button:hover {
	background-color: #F7941E;
	color: #ffffff;
	text-decoration: none;
}